# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = usbutils
pkgbase = usbutils
xdata = pkgtype=pkg
pkgver = 018-1
pkgdesc = A collection of USB tools to query connected USB devices
url = https://git.kernel.org/pub/scm/linux/kernel/git/gregkh/usbutils.git/
builddate = 1731714173
packager = Tuxcore <dev@tuxcore.org>
size = 384502
arch = x86_64
license = GPL-2.0-only
license = GPL-2.0-or-later
license = GPL-3.0-only
license = LGPL-2.1-or-later
license = MIT
depend = glibc
depend = hwdata
depend = libusb
depend = libusb-1.0.so=0-64
depend = systemd-libs
depend = libudev.so=1-64
optdepend = coreutils: for lsusb.py usage
optdepend = python: for lsusb.py usage
optdepend = sh: for usb-devices
makedepend = libusb
makedepend = meson
makedepend = systemd
